[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

some zope relating questions/problems

i try to use zope with fcgi. don't know exactly why, quite new to zope.
but while installing it I ran into several problems:
/usr/lib/cgi-bin/Zope doesn't exist and simply symlinking it to
/var/lib/zope/cgi-bin/ gives 403 Forbidden. looking at the permissions
there should be no problems.

is there anyone using zope with fcgi? or this completely nuts and i
should immediately change to another possiblity?
I want to run zope with apache as webserver and without non-free parts
like discussed in zopes README.Debian.gz.
is there another way to do so?

or are the zope packages obsolete and broken and i should start
compiling zope on my own?


ps: i'm not subscribed to the list, please cc to my private mail.

Reply to: